@charset "UTF-8";
/* CSS Document - ENS v3.5 */

/* CUSTOM ENS JQUERY FIXES */
#ui-datepicker-div { display:none }
.ui-datepicker-trigger { margin-left:6px; margin-bottom: -4px; }

/* PAGE CONTENT LAYOUT */
div#container { background-color:#ffffff; border-left:1px black solid; border-right:1px black solid; border-bottom:1px black solid; text-align:left; width:1000px; }

body { background-color:#bed5ed; color:#11325f; font-family: Tahoma, Geneva, sans-serif; font-size:13px; margin:0px; }
body.popOpenCpage { background-color:#ffffff; color:#11325f; font-family: Tahoma, Geneva, sans-serif; font-size:13px; margin:10px; margin-top:0px; vertical-align:top; }
body.popOpen { background-color:#ffffff; color:#11325f; font-family: Tahoma, Geneva, sans-serif; font-size:13px; margin:10px; margin-top:0px; vertical-align:top; }

/* Header */
table#header { background-color:#ffffff; height:200px; width:1000px; }
td#orgName { }
td#contentHeader { }

/* Page Layout Table, does not include site header or footer */
table#layoutTable { width:100%; }

/* Navigation Bar (colLeft) */
td#colLeft { background-color:#125aa0; color:#ffffff; text-align:center; vertical-align:top; width:210px; min-width:210px; background-image:url(../images/nav_footer_400.jpg); background-repeat:no-repeat; background-position:bottom left; }

.navParent1 {line-height:28px; margin-top:32px; }
.navParentH1 { line-height:28px; margin-top:32px; background-image:url(../images/nav_selector.png); background-repeat:no-repeat; background-position:top left; }
.navParent { line-height:28px; margin-top:5px; }
.navParentH { line-height:28px; margin-top:5px; background-image:url(../images/nav_selector.png); background-repeat:no-repeat; background-position:top left; }
.navChild1 { line-height:28px; margin-top:-5px; }
.navChildH1 { line-height:28px; margin-top:-5px; background-image:url(../images/nav_selector.png); background-repeat:no-repeat; background-position:top left; }
.navChild { line-height:28px; margin-top:-5px; }
.navChildH { line-height:28px; margin-top:-5px; background-image:url(../images/nav_selector.png); background-repeat:no-repeat; background-position:top left; }

.navLink { color:#ffffff; font-size:16px; font-style:normal; font-weight:bold; text-decoration:none; }
.navLink:visited { color:#ffffff; font-weight:bold; text-decoration:none; }
.navLink:hover { color:#ffffff; font-weight:bold; text-decoration:none; }
.navLinkH { color:#020538; font-size:16px; font-style:normal; font-weight:bold; text-decoration:none; }
.navLinkH:visited { color:#020538; font-weight:bold; text-decoration:none; }
.navLinkH:hover { color:#020538; font-weight:bold; text-decoration:none; }

.navSubLink { color:#ffffff; font-size:14px; font-weight:normal; text-decoration:none; }
.navSubLink:visited { color:#ffffff; text-decoration:none; }
.navSubLink:hover { color:#ffffff; text-decoration:none; }
.navSubLinkH { color:#020538; font-size:14px; font-weight:normal; text-decoration:none; }
.navSubLinkH:visited { color:#020538; text-decoration:none; }
.navSubLinkH:hover { color:#020538; text-decoration:none; }

/* Content Area (colRight) */
td#colRight { vertical-align:top; width:790px; }

td#contentAreaIndex { vertical-align:top; }
div#contentAreaIndex { margin:20px 20px 10px 25px; vertical-align:top; }
td#contentAreaIndexCol2 { width:200px; vertical-align:top; }
div#contentAreaIndexCol2 { margin:0px 20px 10px 8px;  vertical-align:top; }
td#contentArea { vertical-align:top; }
div#contentArea { margin:20px 20px 10px 25px; vertical-align:top; }
td#contentAreaTable { vertical-align:top; }
div#contentAreaTable { margin:20px 20px 10px 20px; vertical-align:top; }

/* Third Column Elements (colRightIndex) - Functions */
td#colRightIndex { vertical-align:top; width:600px; }

.insetEventHeader { }
.insetEventDate { font-size:15px; color:#11325f; padding-top:3px; } 
.insetEventTime { } 
.insetEventTitle { color:#74b0ec; font-size:16px; font-weight:bold; margin-top:25px; }
.insetEventImageDiv { margin-top:5px; }
.insetEventText { font-size:11px; color:#454545; padding-top:5px; padding-bottom:0px; } 
.insetEventLinkDiv {  margin-bottom:10px; }
.insetEventLink { font-size:11px; text-decoration:underline; }
.insetEventLink:visited { text-decoration:underline; }
.insetEventLink:hover { text-decoration:underline; }
.insetEventDividerLine { }

/* Footer */
td#contentFooter { }
table#footer { background-color:#ffffff; color:#11325f; font-size:11px; height:68px; width:1000px; }
td#navFooter { background-color:#125aa0; text-align:right; width:210px; background-image:url(../images/nav_footer_68.jpg); background-repeat:no-repeat; background-position:top left; }


/* PAGE ELEMENTS - STANDARD */
.toolBarBoxVisitor { background-color:#E0E0E0; border:#999 solid thin; padding:2px; }
.toolBarBox { background-color:#E0E0E0; border:#999 solid thin; padding:2px; }
.toolBarTableTitle { background-color:#E0E0E0; border:none; font-size:16px; padding-left:10px; padding-right:10px; }
.toolBarTableActions { background-color:#E0E0E0; border:none; padding:8px; padding-right:10px; padding-bottom:6px; text-align:right; }

.btnStd { font-weight:bold; font-size:12px; color:#ffffff; font-family: Arial, Helvetica, sans-serif; background-color:#125aa0; text-align:center; padding:3px 7px 4px 7px; }
.btnStdH { font-weight:bold; font-size:12px; color:#ffffff; font-family: Arial, Helvetica, sans-serif; background-color:#4c8c1b; text-align:center; padding:3px 7px 4px 7px; }

.srchFiltLabel { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-align:right; }

h1 { font-weight:normal; }
.sectionTitle { color:#74b0ec; font-size:22px; font-weight:bold; margin:0px; margin-bottom:10px; vertical-align:top; }
.sectionTitleLink { color:#74b0ec; font-size:25px; text-decoration:underline; }
.sectionTitleLink:visited { color:#74b0ec; text-decoration:underline; }
.sectionTitleLink:hover { color:#74b0ec; text-decoration:underline; }

.sectionSubTitle { color:#11325f; font-size:14px; font-weight:bold; padding-bottom:8px; vertical-align:top; }
.sectionSubTitleLink { color:#11325f; font-size:14px; font-weight:bold; padding-bottom:8px; vertical-align:top; text-decoration:none; }
.sectionSubTitleLink:visited { color:#11325f; padding-bottom:8px; vertical-align:top; text-decoration:none; }
.sectionSubTitleLink:hover { color:#11325f; padding-bottom:8px; vertical-align:top; text-decoration:underline; }

/* Tables */
.activeHdr { background-color:#74b0ec; border:1px #084603 solid; border-collapse:collapse; font-weight:bold; padding:6px; cursor:pointer; cursor:hand; }
.inactiveHdr { background-color:#74b0ec; border:1px #084603 solid; border-collapse:collapse; font-weight:bold; padding:6px; }
.resultIconTable { border:1px #084603 solid; border-collapse:collapse; padding-top:4px; padding-left:5px; padding-right:5px; }
.resultTable { border:1px #084603 solid; border-collapse:collapse; padding:6px; }

/* Three Column Listing Layout */
.threeColLayoutTable { margin-top:30px; }
.catBack { border: thin #999 ridge; background-color:#bed5ed; cursor:pointer; margin:6px; margin-bottom:12px; padding:3px; text-align:center; }
a.catLink { color:#11325f; font-weight:bold; text-decoration:none; }
a.catLink:visited { color:#11325f; text-decoration:none; }
a.catLink:hover { color:#11325f; text-decoration:underline; }
.catBackImage { display: table; min-height:200px; min-width:200px; border: thin #999 ridge; background-color:#bed5ed; padding:6px; margin:0px 6px 20px 6px; text-align:center; vertical-align:middle; cursor:pointer; }
.catImage { max-height:160px; max-width:175px; margin-top:5px; border:1px #999 solid; }
.catDivImage { display: table-cell; vertical-align: middle; text-align:center; height:100%; }
.catDivCaption { display: table-cell; vertical-align: bottom; text-align:center; padding:5px; }
.galleryDetailImage { border:1px #999 solid; }
	
/* PAGINATOR CONTROL */
.paginator{ font-size:12px; }
a.pagn { font-size:12px; }
.pagnCur { font-size:12px; color:#084603; font-weight:bold; border: thin #084603 solid; padding-left:4px; padding-right:2px; margin-right:4px; } 

/* General */
.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px; }

.formInputBox { color:#000000; margin-left:2px; margin-bottom:6px; padding-left: 3px; }
.formLegend { padding-left:6px; padding-right: 6px; font-weight:bold; color:#4c8c1b; font-size:14px; }

hr { }

.messageBar { background-color:#A00000; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; font-weight:bold; padding:10px; text-align:center; }

/* Links */
a { color:#4c8c1b; text-decoration:none; font-weight:bold }
a:visited { color:#4c8c1b; text-decoration:none; }
a:hover { color:#4c8c1b; text-decoration:underline; }

a.footerLink { color:#11325f; font-size:11px; text-decoration:none; font-weight:normal; }
a.footerLink:visited { color:#11325f; text-decoration:none; }
a.footerLink:hover { color:#11325f; text-decoration:underline; }

a.footerLinkSecure { color:#11325f; font-size:11px; text-decoration:none; font-weight:normal; }
a.footerLinkSecure:visited { color:#11325f; text-decoration:none; }
a.footerLinkSecure:hover { color:#11325f; text-decoration:underline; }

a.messagePrintLink { color:#4c8c1b; font-size:15px; font-weight:bold; text-decoration:underline; }
a.messagePrintLink:visited { color:#4c8c1b; text-decoration:underline; }
a.messagePrintLink:hover { color:#4c8c1b; text-decoration:underline; }

a.textLink { color:#333333; font-size:12px; font-weight:normal; text-decoration:none; }
a.textLink:visited { color:#333333; font-size:12px; font-weight:normal; text-decoration:none; }
a.textLink:hover { color:#333333; font-size:12px; font-weight:normal; text-decoration:underline; }

a.tableLink { text-decoration:none; font-weight:normal; }
a.tableLink:visited { text-decoration:none; }
a.tableLink:hover { text-decoration:underline; }

/* PAGE SPECIFIC ELEMENTS */
.blogEntryContainer { margin-top:30px; }
.blogTitle { color:#74b0ec ; font-size:16px; font-weight:bold; padding:5px; }
.blogSubTitle { color:#11325f; font-size:14px; font-weight:bold; padding:5px; }
.blogDateByCommentTable { color:#11325f; font-size:14px; font-weight:bold; border-top:#cccccc thin solid; border-bottom:#cccccc thin solid; padding:4px 0px 3px 5px; margin:5px 0px 5px 0px; }
.blogText { color:#333333; font-weight:normal; padding-left:5px; margin-top:8px; }

.cemName { color:#653332; font-size:18px; font-weight:bold; padding-bottom:4px; }
.cemLink { }

.eventMainTitle { color:#74b0ec; font-size:16px; font-weight:bold; }
.eventSubTitle { color:#11325f; font-size:14px; font-weight:bold; } 
.eventTime { color:#74b0ec; font-weight:bold; padding-top:3px; }
.eventLocation { color:#11325f; font-weight:bold; padding-top:3px; }
.eventText { color:#333333; font-weight:normal; padding-top:3px; }
.eventFileLabel { font-weight:normal; padding-top:3px; }
.eventFileLink { font-weight:normal; padding-top:3px; }
.eventFileLink:visited { }
.eventFileLink:hover { }

.fileEntryContainer1, .linkEntryContainer1, .factEntryContainer1 { margin-top:10px; }
.fileEntryContainer, .linkEntryContainer, .factEntryContainer, .storeEntryContainer1, .storeEntryContainer { margin-top:20px; }
.fileTitleLink, .linkTitleLink, .storeItemName { color:#74b0ec ; font-size:16px; font-weight:bold; text-decoration:none; }
.fileTitleLink:visited, .linkTitleLink:visited { color:#74b0ec; text-decoration:none; }
.fileTitleLink:hover, .linkTitleLink:hover { color:#74b0ec; text-decoration:underline; }
.fileDescription, .linkDescription, .factText, .storeDescription { color:#333333; font-weight:normal; margin-top:3px; }
.fileDate, .linkDate, .factDate, .storeDate { color:#11325f; font-size:10px; margin-top:2px; }
.storePrice { color:#74b0ec; font-weight:bold; }
.storeSoldOut { background-color:#A00000; color:#FFFFFF; font-weight:bold; text-align:center; }
.storeItemDividerLine { background-color:#11325f; color:#11325f; height:1px; border:none; margin-top:20px; }

.markAsNew { border:0px; width:34px; height:14px; vertical-align:top; padding-right:5px; }

/* Forums */
div.divMsgHeader { background-color:#74b0ec; border:1px #084603 solid; border-collapse:collapse; font-weight:bold; padding:9px; }
a.linkMsgHeader { color:#ffffff; font-size:18px; font-weight:normal; text-decoration:none; }
a.linkMsgHeader:visited { color:#ffffff; text-decoration:none; }
a.linkMsgHeader:hover { color:#ffffff; text-decoration:underline; }
.threadMsgCountHeader { color:#11325f; font-size:10px; margin-left:10px; }
div.divMsgBody { border:1px #084603 solid; border-collapse:collapse; padding:9px; }
a.linkMsgBody { color:#ffffff; font-weight:bold; text-decoration:none; }
a.linkMsgBody:visited { color:#ffffff; text-decoration:none; }
a.linkMsgBody:hover { color:#ffffff; text-decoration:underline; }


/* EDITING TOOLS */
.editorPage { background-color:#eed9a2; vertical-align:top; }
.editorTitleBar { color:#000000; font-size:24px; padding-top:15px; padding-bottom:15px; vertical-align:top; }
.editorTitleBar2 { float:left; background-color:#E0E0E0; border:#999 solid thin; color:#000000; font-size:24px; padding:7px; padding-left:10px; padding-right:10px; vertical-align:top;  }
.editBox { border:#aaaaaa dashed 1px; margin-bottom:10px; padding-left:10px; }
.editBoxToolBar { background-color:#E0E0E0; border:#999 solid thin; float:right; margin-right:-5px; margin-top:-5px; padding:6px; }

.btnEditor { font-weight:bold; font-size:12px; color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; background-color:#222222; text-align:center; padding:3px 7px 4px 7px; }
.btnEditorH { font-weight:bold; font-size:12px; color:#F8DC0F; font-family: Arial, Helvetica, sans-serif; background-color:#000000; text-align:center; padding:3px 7px 4px 7px; }

.formText { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; }
.formTextBold { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; }
.formLabel { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; text-align:right; }
.formLabelBold { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; text-align:right; font-weight:bold; }
.formLabelBoldCenter { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; text-align:center; font-weight:bold; }
.formInput { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; padding-left: 3px; }
select.formInput { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; padding-left: 3px; }
select.formInputR { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; padding-left: 3px; text-align:right; }
.formInputR { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; padding-right: 3px; text-align:right; }
.formHint { color:#990000; font-family: Arial, Helvetica, sans-serif; font-size:10px; margin-left:2px; }

/* PAGE ELEMENTS - EDITOR */
.mpmChildRow { background-color:#bed5ed; }

.memAssocSelRowActive { background-color:#bed5ed; }
.memAssocSelRowInactive { background-color:#dddddd; }
.memAssocRowInactive { background-color:#bbbbbb; font-style:italic; }